Downloads

Current version: v5.1.8

No credit card required! Download the latest version of Hackolade and install it on your desktop. Then start Hackolade, and you will prompted to request a free 14-day trial activation key so you can start modeling your schemas today.

Installation does NOT require 'admin rights' for the PC, but it does require that you have Write rights for the directory where you want to install Hackolade, e.g. C:\Hackolade

Release notes can be consulted here.

Windows

Windows installer

Minimum requirement: Windows 7 or above

Verified publisher: NV IntegrIT

Apple Mac

Mac installer

Minimum requirement: Mac OS X 10.10 (Yosemite) or higher

Identified developer: IntegrIT NV

Linux

Linux zip file

Minimum requirement: Kernel v3.2 or above

Previous major release: v4.3.22

If maintenance has expired for your perpetual license of version 4, you are of course entitled to continue to use that version of the software. End-of-life (EOL) policy: we will continue to provide bug fixing for one year after the release date of version 5.

Download the latest build of version 4 by choosing one of the options to the right, and install it on your desktop.

Installation does NOT require 'admin rights' for the PC, but it does require that you have Write rights for the directory where you want to install Hackolade, e.g. C:\Hackolade

Windows

Windows installer

Minimum requirement: Windows 7 or above

Verified publisher: NV IntegrIT

Apple Mac

Mac installer

Minimum requirement: Mac OS X 10.10 (Yosemite) or higher

Identified developer: IntegrIT NV

Linux

Linux zip file

Minimum requirement: Kernel v3.2 or above

Previous major release: v3.6.10

If maintenance has expired for your perpetual license of version 3, you are of course entitled to continue to use that version of the software. End-of-life (EOL) policy: we will continue to provide bug fixing for one year after the release date of version 4.

Download the latest build of version 3 by choosing one of the options to the right, and install it on your desktop.

Installation does NOT require 'admin rights' for the PC, but it does require that you have Write rights for the directory where you want to install Hackolade, e.g. C:\Hackolade

Windows

Windows installers

Minimum requirement: Windows 7 or above

Verified publisher: NV IntegrIT

Apple Mac

Mac installer

Minimum requirement: Mac OS X 10.10 (Yosemite) or higher

Identified developer: IntegrIT NV

Linux

Linux zip file

Minimum requirement: Kernel v3.2 or above

Previous major release: v2.5.8

If maintenance has expired for your perpetual license of version 2, you are of course entitled to continue to use that version of the software. End-of-life (EOL) policy: we will continue to provide bug fixing for one year after the release date of version 3.

Download the latest build of version 2 by choosing one of the options to the right, and install it on your desktop.

Installation does NOT require 'admin rights' for the PC, but it does require that you have Write rights for the directory where you want to install Hackolade, e.g. C:\Hackolade

Windows

Windows installers

Minimum requirement: Windows 7 or above

Verified publisher: NV IntegrIT

Apple Mac

Mac installer

Minimum requirement: Mac OS X 10.9 (Mavericks) or higher

Identified developer: IntegrIT NV

Linux

Linux zip files

Minimum requirement: Kernel v3.2 or above

Previous major release: v1.12.20

If maintenance has expired for your perpetual license of version 1, you are of course entitled to continue to use that version of the software. End-of-life (EOL) policy: we will continue to provide bug fixing for one year after the release date of version 2.

Download the latest build of version 1 by choosing one of the options to the right, and install it on your desktop.

Installation does NOT require 'admin rights' for the PC, but it does require that you have Write rights for the directory where you want to install Hackolade, e.g. C:\Hackolade

Windows

Windows installers

Minimum requirement: Windows 7 or above

Verified publisher: NV IntegrIT

Apple Mac

Mac installer

Minimum requirement: Mac OS X 10.9 (Mavericks) or higher

Identified developer: IntegrIT NV

Linux

Linux zip files

Minimum requirement: Kernel v3.2 or above